img {
    width: 50px;
    height: 50px;
    border: 1px solid #edf0f2;
    border-radius: 50%;
    padding: 5px;
    background: white;
}

.post-block {
    width: 45%;
    margin: 10px;
    border: 1px solid #edf0f2;
    padding: 10px;
    display: flex;
    align-items: center;
    border-radius: 15px;
    background: azure;
}

.post-text {
    padding: 15px;
}